Anonymous Login
2019-12-16 05:33 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000593Pending RequestsTaskspublic2014-08-16 18:42
Reporterplurpol 
Assigned Topedroa 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusassignedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000593: Tick box to assign the project contacts to all tasks and sub tasks
DescriptionWould prove useful and time saving to add a checkbox that will add project contacts to all tasks and subtasks. A timesaver and useful feature we feel.

Cheers

Matt
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-06 14:26 plurpol New Issue
2010-10-08 20:57 caseydk Project v2.1 Release (Closed) => v2.2 Release (Closed)
2010-10-19 11:24 pedroa Status new => assigned
2010-10-19 11:24 pedroa Assigned To => pedroa
2010-12-15 21:41 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-03-22 03:36 pedroa Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-06-25 23:28 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-08-16 18:42 caseydk Category General => Tasks
+Issue History